Bug 136437 - kwikdisk's Japanese UI is wrong
kwikdisk's Japanese UI is wrong
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 21:18 EDT by Shun Fukuzawa
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 11:47:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shun Fukuzawa 2004-10-19 21:18:11 EDT
Description of problem:
kwikdisk's Japanese UI is wrong

Version-Release number of selected component (if applicable):
kdeutils-3.3.0-2

How reproducible:
Always

Steps to Reproduce:
1.Login on Japanese
2.Open kwikdisk
3.
  
Actual results:
Wrong Japanese UI

Expected results:
Correct UI

Additional info:
kwikdisk(kdeutils-3.2.2-3) on FC2 do not support Japanese UI
Comment 1 Ngo Than 2004-10-27 11:47:43 EDT
it's fixed in kdeutils-3.3.1-2.1, which will be pushed out after FC3
released

Note You need to log in before you can comment on or make changes to this bug.